/*--- Avanquest WebEasy Page Style ---*/


.cc200              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc201              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
div#e34             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.75pt;
	top             : 282.75pt;
	width           : 598.50pt;
	height          : 842.25pt;
	}
span#e33            { /* images/jccd2021071024.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021071024.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e32            { /* images/jccd2021071023.gi... */
	background      : transparent url(images/jccd2021071023.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e31            { /* images/jccd2021071022.gi... */
	background      : transparent url(images/jccd2021071022.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          : 843.00pt;
	}
span#e30            { /* images/jccd2021071021.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021071021.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e29            { /* images/jccd2021071020.gi... */
	background      : transparent url(images/jccd2021071020.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1131.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h4#e28              { /* Conservation Seminar  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 195.75pt;
	height          :  24.00pt;
	}
img#e27             { /* images/jccd2021071019.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e26             { /* images/jccd2021071018.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e25             { /* images/jccd2021071017.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e24             { /* images/jccd2021071016.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e23             { /* images/jccd2021071015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e22             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 309.00pt;
	top             : 363.00pt;
	width           : 555.00pt;
	height          : 194.25pt;
	}
div#e21             { /* Becky Gaston explained B... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 321.75pt;
	top             :1056.00pt;
	width           : 245.25pt;
	height          :  35.25pt;
	}
div#e20             { /* Shaun Wessell presented ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 613.50pt;
	top             :1056.00pt;
	width           : 245.25pt;
	height          :  35.25pt;
	}
div#e19             { /* Danielle Rhea from Penn ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 596.25pt;
	top             : 757.50pt;
	width           : 267.00pt;
	height          :  42.00pt;
	}
div#e18             { /* Dana Grabowski presented... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 306.00pt;
	top             : 757.50pt;
	width           : 267.00pt;
	height          :  35.25pt;
	}
img#e17             { /* images/jccd2021071014.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  45.75pt;
	top             : 373.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
img#e16             { /* images/jccd2021071013.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  45.75pt;
	top             : 411.75pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
img#e15             { /* images/jccd2021071012.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  45.75pt;
	top             : 450.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
div#e14             { /* Participants received al... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  27.75pt;
	top             : 929.25pt;
	width           : 245.25pt;
	height          :  35.25pt;
	}
img#e13             { /* images/jccd2021071011.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  45.75pt;
	top             : 492.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
img#e12             { /* images/jccd2021071010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e11            { /* images/jccd2021071009.gi... */
	background      : transparent url(images/jccd2021071009.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e10            { /* images/jccd2021071008.gi... */
	background      : transparent url(images/jccd2021071008.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e9              { /* images/jccd2021071007.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e8             { /* images/jccd2021071006.gi... */
	background      : transparent url(images/jccd2021071006.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e7             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e6             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e5             { /* images/jccd2021071005.jp... */
	background      : transparent url(images/jccd2021071005.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 744.00pt;
	width           : 219.75pt;
	height          : 165.00pt;
	}
span#e4             { /* images/jccd2021071004.jp... */
	background      : transparent url(images/jccd2021071004.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 854.25pt;
	width           : 261.75pt;
	height          : 196.50pt;
	}
span#e3             { /* images/jccd2021071003.jp... */
	background      : transparent url(images/jccd2021071003.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             : 858.00pt;
	width           : 253.50pt;
	height          : 190.50pt;
	}
span#e2             { /* images/jccd2021071002.jp... */
	background      : transparent url(images/jccd2021071002.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.00pt;
	top             : 564.75pt;
	width           : 250.50pt;
	height          : 188.25pt;
	}
span#e1             { /* images/jccd2021071001.jp... */
	background      : transparent url(images/jccd2021071001.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 566.25pt;
	width           : 245.25pt;
	height          : 183.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
